@charset "UTF-8";

.footer {
	border-top: 1px solid #00ffff;
	background:
		linear-gradient(
			top,
			transparent 0%,
			transparent 50%,
			rgba(0, 255, 255, 0.3)
		);
	background:
		-webkit-gradient(
			linear,
			left bottom, left top,
			from(transparent),
			color-stop(0.5, transparent),
			to(rgba(0, 255, 255, 0.3))
		);
		padding: 27px 0;
}

.footer::after {
	content: '';
	width: 100%;
	height: 6px;
}


.footer
.footer__copyright {
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 1em;
	padding-top: 10px
}


.footer
.footer__privacyPolicy {
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 1em;
	padding-top: 10px
}

.footer
.footer__accessCounter {
	text-align: center;
}

.footer ul {
	margin: 10px 0 10px 0;
	list-style: none;
	text-align: center;
}

.footer ul li {
	display: inline-block;
	font-size: 12px;
	margin: 0 5px 0 5px;
}

@media screen and (max-width: 480px) {
	.footer
	.footer__copyright {
		font-size: 12px;
	}
}
